Subject: [DGD] Printing out nil?
From: dgd at list.imaginary.com (Felix A. Croes)
Date: Thu Mar 21 10:57:01 2002

Jay Shaffstall wrote:

> >Crashes?  I find that hard to believe, do you perhaps mean that you
> >get a runtime error along the lines of  "Bad argument 2 for kfun +"?
>
> No, it's a crash.  Full stop, access violation in Windows, the whole 
> shebang.  From what you say,  I suspect I might have corrupted my 
> compiler/runtime error handling in some fashion (they were both working 
> about a week ago, but now I get crashes instead).

When you find out what makes the difference between crashing and not
crashing, please let me know.  DGD should never crash.

Regards,
Dworkin